javascript:
  var ENV = {
    MATOMO_APP_ID: "#{ ENV["MATOMO_APP_ID"] }",
    SENTRY_DSN_RAILS: "#{ ENV["SENTRY_DSN_RAILS"] }",
    ENV: "#{ Rails.env }",
    SENTRY_CURRENT_ENV: "#{ ENV["SENTRY_CURRENT_ENV"] }",
  };
